Bug 1277157 - regdb 2015-10-22 is available
regdb 2015-10-22 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: crda (Show other bugs)
rawhide
All Linux
unspecified Severity low
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-02 09:02 EST by Account closed by the user
Modified: 2015-12-02 16:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 16:51:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Account closed by the user 2015-11-02 09:02:55 EST
Latest in Fedora is 2015.04.06. Please update it.

https://kernel.org/pub/software/network/wireless-regdb/
Comment 1 Fedora Update System 2015-11-03 17:01:46 EST
crda-3.18_2015.10.22-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-857e742351
Comment 2 Fedora Update System 2015-11-03 17:12:10 EST
crda-3.18_2015.10.22-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8bc2484bc8
Comment 3 Fedora Update System 2015-11-03 17:27:39 EST
crda-3.18_2015.10.22-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-64068a1f08
Comment 4 Fedora Update System 2015-11-04 19:22:55 EST
crda-3.18_2015.10.22-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update crda'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-64068a1f08
Comment 5 Fedora Update System 2015-11-04 20:28:42 EST
crda-3.18_2015.10.22-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update crda'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-857e742351
Comment 6 Fedora Update System 2015-11-05 10:53:10 EST
crda-3.18_2015.10.22-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update crda'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8bc2484bc8
Comment 7 Fedora Update System 2015-11-08 01:51:26 EST
crda-3.18_2015.10.22-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-11-17 13:23:41 EST
crda-3.18_2015.10.22-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.